.hub {
}
.hub .singleContentTable,
.hub table.hubMainTable {
	max-width: 800px;
}

.hub table {
	width: auto;
	margin: 0 0 0 0;
	margin-left: auto;
	margin-right: auto;
	border: none;
}

.hub .hiDisplay {
	color: #e7682b;
	font-weight: bold;
}

.hub .hiHeavyDisplay {
	color: #e7682b;
	font-weight: bold;
}

.hub .heavyDisplay {
	font-weight: bold;
}

.hub .label {
	color: #000000;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	padding: 0.3em 0.6em 0.3em 0.6em;
	text-align: right;
	width: 110px;
	margin: 0;
}

.hub input[type="text"],
.hub input[type="input"],
.hub input[type="password"],
.hub input[type="email"],
.hub input[type="number"],
.hub input[type="date"],
.hub input[type="url"],
.hub input[type="tel"],
.hub input[type="search"],
.hub select,
.hub textarea {
	font-size: 13px;
}

.hub a.textbutton {
	display: block;

	background: #e7682b;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 30px;
	height: 40px;
	border-radius: 22px;
	font-family: "proxima-nova", sans-serif;
	font-weight: 600;

	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
}

.hub a.textbutton:hover {
	background: #7a7a7a;
}

.hub .largeheading {
	font-size: 30px;
	color: #000000;
	font-weight: normal;
	margin: 0.6em 0 2em 0;
	padding: 0;
	padding-bottom: 25px;
	font-family: "proxima-nova", sans-serif;
}

.hub .heading {
	font-size: 18px;
	color: #e7682b;
	color: #999999;
	font-weight: bold;
	margin: 0.6em 0 2em 0;
	padding: 0;
}


.hub table.dataGroupBox {
	min-width: 515px;
	width: 100%;
}

.hub td.entry,
.hub td.display,
.hub td.hiDisplay,
.hub td.hiHeavyDisplay,
.hub td.heavyDisplay {
	min-width: 270px;
	text-align: left;
	font-size: 15px;
}

.hub td.hiDisplay span {
	font-size: 11px !important;
}

.hub td {
	border-right: none;
	vertical-align: middle;
}

.hub tr {
	border-bottom: none;
}

.hub table {
	border: none;
}

.textbutton2 {
	text-decoration: none;
	border-bottom: 1px dotted black;
	color: black;
	font-weight: bold;
	font-size: 11px;
}

a.textbutton2:hover {
	border-bottom: 1px solid black;
}

.hub .help {
	font-size: 12px;
}

.hub input[type="text"],
.hub input[type="password"] {
	width: auto;
	border: 1px solid #999 !important;
}

.hub select,
.hub textarea {
	border: 1px solid #999 !important;
}

.hub input[type="text"]:hover,
.hub input[type="password"]:hover,
.hub select:hover,
.hub textarea:hover {
	color: #000;
}

.hub input.suburbQuickSearch {
	width: 60px;
}

.hub select {
	padding: 3px;
}

.hub label {
	font-weight: normal;
	font-size: 13px !important;
}

.hub .listHeader {
	color: #ffffff;
	background-color: #e7682b;
	white-space: nowrap;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: bottom;
	padding: 2px;
	font-size: 12px;
}

.hub .listRight0,
.hub .listRight1 {
	color: #666666;
	background-color: #f5f5f5;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	padding: 2px;
	font-size: 12px;
	text-align: right;
}

.hub .listLeft0,
.hub .listLeft1 {
	color: #666666;
	background-color: #f5f5f5;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	padding: 2px;
	font-size: 12px;
	text-align: left;
}

.hub .listMinorLeft {
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
}


footer {
	padding-top: 30px;
}

div.errorbox {
	margin-left: auto;
	margin-right: auto;
	max-width: 300px;
	border: solid 1px #000000;
	padding: 5px;
	background: #ffffcc;
	margin-bottom: 20px;
}

div.errorcontent {
	line-height: 1.2;
}

table.buttontable {
	margin-top: 10px;
}

#grve-theme-wrapper
select.hsSharedSelect {
	width: 49%;
}
